Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.doc.filters
[Groovy] Class HeaderFilter

    java.lang.Object
      org.radeox.filter.regex.RegexTokenFilter
          grails.doc.filters.HeaderFilter

    class HeaderFilter
    extends RegexTokenFilter

Authors:
  Graeme Rocher

Since:
  1.1

Constructor Summary
`HeaderFilter()`

Method Summary
`void` | `handleMatch(java.lang.StringBuffer out, MatchResult matchResult, FilterContext filterContext)`

Constructor Detail

### HeaderFilter

    HeaderFilter()

Method Detail

### handleMatch

    void handleMatch(java.lang.StringBuffer out, MatchResult matchResult, FilterContext filterContext)

Groovy Documentation